CVE-2002-1584

2002-12-27T05:00:00
ID CVE-2002-1584
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:26:00

Description

Unknown vulnerability in the AUTH_DES authentication for RPC in Solaris 2.5.1, 2.6, and 7, SGI IRIX 6.5 to 6.5.19f, and possibly other platforms, allows remote attackers to gain privileges.